Packages - Bug #3420
Housekeeping # 3421 (open): [STICKY][qt5-base]: and friends (x86_64)

[qt5-webkit]: rebuild against latest qt5-base (x86_64)
2023-01-09 02:57 AM - eliotime3000

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

The gt5-webkit package have conflicts with the latest version of gt5-base.
The following log appears during the pacman -Syu log:

instalando gt5-base (5.15.8+kde+r157-1)
se rompe la dependencia con «gt5-base<5.15.8», necesaria para el paquete gt5-webkit

Related issues:
Related to Packages - Housekeeping #3385: [qt5-webkit]: dropped from arch - m... in progress

History

#1 - 2023-01-09 03:24 AM - bill-auger

- Parent task set to #3421

- Assignee set to bill-auger

- Status changed from unconfirmed to in progress

- Subject changed from [qt5-webkit] Generates conflicts with the latest version of qt5-base package to [qt5-webkit]: rebuild against latest qt5-base

#2 - 2023-01-11 12:46 AM - bill-auger
- Related to Housekeeping #3385: [qt5-webkit]: dropped from arch - many dependents added

#3 - 2023-01-11 04:23 AM - bill-auger

- Status changed from in progress to fixed

#4 - 2023-01-11 04:26 AM - bill-auger
- Subject changed from [qt5-webkit]: rebuild against latest qt5-base to [qt5-webkit]: rebuild against latest qt5-base (x86_64)

#5 - 2023-06-18 12:21 PM - bill-auger

- Status changed from fixed to in progress

#6 - 2023-06-19 10:33 AM - bill-auger

- Status changed from in progress to fixed

#7 - 2023-10-09 07:21 PM - bill-auger

- Status changed from fixed to in progress

#8 - 2023-10-09 09:28 PM - bill-auger

- Status changed from in progress to fixed

#9 - 2024-03-18 06:31 PM - bill-auger

- Status changed from fixed to in progress

#10 - 2024-03-19 12:22 AM - bill-auger

- Status changed from in progress to fixed
